


p{text-align:justify; font-size:16px; font-weight:700;color: #33CCFF;color: white;
  text-shadow: 2px 2px 4px #000000;}

.sanuredy-theme-l5 {color:#000 !important; background-color:#f0f0f0 !important}
.sanuredy-theme-l4 {color:#000 !important; background-color:#cccccc !important}
.sanuredy-theme-l3 {color:#fff !important; background-color:#999999 !important}
.sanuredy-theme-l2 {color:#fff !important; background-color:#666666 !important}
.sanuredy-theme-d1 {color:#fff !important; background-color:#000000 !important}
.sanuredy-theme-d2 {color:#fff !important; background-color:#000000 !important}
.sanuredy-theme-d3 {color:#fff !important; background-color:#000000 !important}
.sanuredy-theme-d4 {color:#fff !important; background-color:#000000 !important}
.sanuredy-theme-d5 {color:#fff !important; background-color:#000000 !important}

.sanuredy-theme-light {color:#000 !important; background-color:#f0f0f0 !important}
.sanuredy-theme-dark {color:#fff !important; background-color:#000000 !important}
.sanuredy-theme-action {color:#fff !important; background-color:#000000 !important}

.sanuredy-theme {color:#fff !important; background-color:#000000 !important}
.sanuredy-text-theme {color:#000000 !important}
.sanuredy-border-theme {border-color:#000000 !important}

.sanuredy-hover-theme:hover {color:#fff !important; background-color:#000000 !important}
.sanuredy-hover-text-theme:hover {color:#000000 !important}
.sanuredy-hover-border-theme:hover {border-color:#000000 !important}

/* sanuredy.CSS 4.13 June 2019 by Jan Egil and Borge Refsnes */
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0; background-color:rgba(76, 175, 80, 0.3) /* Green background with 30% opacity */}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}summary{display:list-item}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent; text-decoration:none}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Verdana,sans-serif;font-size:15px; text-align:justify;line-height:1.5; background: url(./images/bg.png);}html{overflow-x:hidden}
h1{font-size:27px; color:#FFFF00;}h2{font-size:26px;color:#FFFF00 line-height:inherit;}h3{font-size:25px;color:#FFFF00}h4{font-size:24px;color:#FFFF00}h5{font-size:22px;color:#FFFF00}h6{font-size:18px;color:#FFFF00}.sanuredy-serif{font-family:serif}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;color:#FFFF00; font-weight:800;margin:5px 0}.sanuredy-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.sanuredy-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.sanuredy-table,.sanuredy-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.sanuredy-table-all{border:1px solid #ccc}
.sanuredy-bordered tr,.sanuredy-table-all tr{border-bottom:1px solid #ddd}.sanuredy-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.sanuredy-table-all tr:nth-child(odd){background-color:#fff}.sanuredy-table-all tr:nth-child(even){background-color:#f1f1f1}
.sanuredy-hoverable tbody tr:hover,.sanuredy-ul.sanuredy-hoverable li:hover{background-color:#ccc}.sanuredy-centered tr th,.sanuredy-centered tr td{text-align:center}
.sanuredy-table td,.sanuredy-table th,.sanuredy-table-all td,.sanuredy-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.sanuredy-table th:first-child,.sanuredy-table td:first-child,.sanuredy-table-all th:first-child,.sanuredy-table-all td:first-child{padding-left:16px}
.sanuredy-btn,.sanuredy-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.sanuredy-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.sanuredy-btn,.sanuredy-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.sanuredy-disabled,.sanuredy-btn:disabled,.sanuredy-button:disabled{cursor:not-allowed;opacity:0.3}.sanuredy-disabled *,:disabled *{pointer-events:none}
.sanuredy-btn.sanuredy-disabled:hover,.sanuredy-btn:disabled:hover{box-shadow:none}
.sanuredy-badge,.sanuredy-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.sanuredy-badge{border-radius:50%}
.sanuredy-ul{list-style-type:none;padding:0;margin:0}.sanuredy-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.sanuredy-ul li:last-child{border-bottom:none}
.sanuredy-tooltip,.sanuredy-display-container{position:relative}.sanuredy-tooltip .sanuredy-text{display:none}.sanuredy-tooltip:hover .sanuredy-text{display:inline-block}
.sanuredy-ripple:active{opacity:0.5}.sanuredy-ripple{transition:opacity 0s}
.sanuredy-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.sanuredy-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.sanuredy-dropdown-click,.sanuredy-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.sanuredy-dropdown-hover:hover .sanuredy-dropdown-content{display:block}
.sanuredy-dropdown-hover:first-child,.sanuredy-dropdown-click:hover{background-color:#ccc;color:#000}
.sanuredy-dropdown-hover:hover > .sanuredy-button:first-child,.sanuredy-dropdown-click:hover > .sanuredy-button:first-child{background-color:#ccc;color:#000}
.sanuredy-dropdown-content{cursor:auto;color:#fff; background-color:rgb(255,223,0);display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.sanuredy-check,.sanuredy-radio{width:24px;height:24px;position:relative;top:6px}
.sanuredy-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.sanuredy-bar-block .sanuredy-dropdown-hover,.sanuredy-bar-block .sanuredy-dropdown-click{width:100%}
.sanuredy-bar-block .sanuredy-dropdown-hover .sanuredy-dropdown-content,.sanuredy-bar-block .sanuredy-dropdown-click .sanuredy-dropdown-content{min-width:100%}
.sanuredy-bar-block .sanuredy-dropdown-hover .sanuredy-button,.sanuredy-bar-block .sanuredy-dropdown-click .sanuredy-button{width:100%;text-align:left;padding:8px 16px}
.sanuredy-main,#main{transition:margin-left .4s}
.sanuredy-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.sanuredy-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.sanuredy-bar{width:100%;overflow:hidden}.sanuredy-center .sanuredy-bar{display:inline-block;width:auto}
.sanuredy-bar .sanuredy-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.sanuredy-bar .sanuredy-dropdown-hover,.sanuredy-bar .sanuredy-dropdown-click{position:static;float:left}
.sanuredy-bar .sanuredy-button{white-space:normal}
.sanuredy-bar-block .sanuredy-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.sanuredy-bar-block.sanuredy-center .sanuredy-bar-item{text-align:center}.sanuredy-block{display:block;width:100%}
.sanuredy-responsive{display:block;overflow-x:auto}
.sanuredy-container:after,.sanuredy-container:before,.sanuredy-panel:after,.sanuredy-panel:before,.sanuredy-row:after,.sanuredy-row:before,.sanuredy-row-padding:after,.sanuredy-row-padding:before,
.sanuredy-cell-row:before,.sanuredy-cell-row:after,.sanuredy-clear:after,.sanuredy-clear:before,.sanuredy-bar:before,.sanuredy-bar:after{content:"";display:table;clear:both}
.sanuredy-col,.sanuredy-half,.sanuredy-third,.sanuredy-twothird,.sanuredy-threequarter,.sanuredy-quarter{float:left;width:100%}
.sanuredy-col.s1{width:8.33333%}.sanuredy-col.s2{width:16.66666%}.sanuredy-col.s3{width:24.99999%}.sanuredy-col.s4{width:33.33333%}
.sanuredy-col.s5{width:41.66666%}.sanuredy-col.s6{width:49.99999%}.sanuredy-col.s7{width:58.33333%}.sanuredy-col.s8{width:66.66666%}
.sanuredy-col.s9{width:74.99999%}.sanuredy-col.s10{width:83.33333%}.sanuredy-col.s11{width:91.66666%}.sanuredy-col.s12{width:99.99999%}
@media (min-width:601px){.sanuredy-col.m1{width:8.33333%}.sanuredy-col.m2{width:16.66666%}.sanuredy-col.m3,.sanuredy-quarter{width:24.99999%}.sanuredy-col.m4,.sanuredy-third{width:33.33333%}
.sanuredy-col.m5{width:41.66666%}.sanuredy-col.m6,.sanuredy-half{width:49.99999%}.sanuredy-col.m7{width:58.33333%}.sanuredy-col.m8,.sanuredy-twothird{width:66.66666%}
.sanuredy-col.m9,.sanuredy-threequarter{width:74.99999%}.sanuredy-col.m10{width:83.33333%}.sanuredy-col.m11{width:91.66666%}.sanuredy-col.m12{width:99.99999%}}
@media (min-width:993px){.sanuredy-col.l1{width:8.33333%}.sanuredy-col.l2{width:16.66666%}.sanuredy-col.l3{width:24.99999%}.sanuredy-col.l4{width:33.33333%}
.sanuredy-col.l5{width:41.66666%}.sanuredy-col.l6{width:49.99999%}.sanuredy-col.l7{width:58.33333%}.sanuredy-col.l8{width:66.66666%}
.sanuredy-col.l9{width:74.99999%}.sanuredy-col.l10{width:83.33333%}.sanuredy-col.l11{width:91.66666%}.sanuredy-col.l12{width:99.99999%}}
.sanuredy-rest{overflow:hidden}.sanuredy-stretch{margin-left:-16px;margin-right:-16px}
.sanuredy-content,.sanuredy-auto{margin-left:auto;margin-right:auto}.sanuredy-content{max-width:980px}.sanuredy-auto{max-width:1140px}
.sanuredy-cell-row{display:table;width:100%}.sanuredy-cell{display:table-cell}
.sanuredy-cell-top{vertical-align:top}.sanuredy-cell-middle{vertical-align:middle}.sanuredy-cell-bottom{vertical-align:bottom}
.sanuredy-hide{display:none!important}.sanuredy-show-block,.sanuredy-show{display:block!important}.sanuredy-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.sanuredy-auto{max-width:95%}}
@media (max-width:600px){.sanuredy-modal-content{margin:0 10px;width:auto!important}.sanuredy-modal{padding-top:30px}
.sanuredy-dropdown-hover.sanuredy-mobile .sanuredy-dropdown-content,.sanuredy-dropdown-click.sanuredy-mobile .sanuredy-dropdown-content{position:relative}	
.sanuredy-hide-small{display:none!important}.sanuredy-mobile{display:block;width:100%!important}.sanuredy-bar-item.sanuredy-mobile,.sanuredy-dropdown-hover.sanuredy-mobile,.sanuredy-dropdown-click.sanuredy-mobile{text-align:center}
.sanuredy-dropdown-hover.sanuredy-mobile,.sanuredy-dropdown-hover.sanuredy-mobile .sanuredy-btn,.sanuredy-dropdown-hover.sanuredy-mobile .sanuredy-button,.sanuredy-dropdown-click.sanuredy-mobile,.sanuredy-dropdown-click.sanuredy-mobile .sanuredy-btn,.sanuredy-dropdown-click.sanuredy-mobile .sanuredy-button{width:100%}}
@media (max-width:768px){.sanuredy-modal-content{width:500px}.sanuredy-modal{padding-top:50px}}
@media (min-width:993px){.sanuredy-modal-content{width:900px}.sanuredy-hide-large{display:none!important}.sanuredy-sidebar.sanuredy-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.sanuredy-hide-medium{display:none!important}}
@media (max-width:992px){.sanuredy-sidebar.sanuredy-collapse{display:none}.sanuredy-main{margin-left:0!important;margin-right:0!important}.sanuredy-auto{max-width:100%}}
.sanuredy-top,.sanuredy-bottom{position:fixed;width:100%;z-index:1}.sanuredy-top{top:0}.sanuredy-bottom{bottom:0}
.sanuredy-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.sanuredy-display-topleft{position:absolute;left:0;top:0}.sanuredy-display-topright{position:absolute;right:0;top:0}
.sanuredy-display-bottomleft{position:absolute;left:0;bottom:0}.sanuredy-display-bottomright{position:absolute;right:0;bottom:0}
.sanuredy-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.sanuredy-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.sanuredy-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.sanuredy-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.sanuredy-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.sanuredy-display-container:hover .sanuredy-display-hover{display:block}.sanuredy-display-container:hover span.sanuredy-display-hover{display:inline-block}.sanuredy-display-hover{display:none}
.sanuredy-display-position{position:absolute}
.sanuredy-circle{border-radius:50%}
.sanuredy-round-small{border-radius:2px}.sanuredy-round,.sanuredy-round-medium{border-radius:4px}.sanuredy-round-large{border-radius:8px}.sanuredy-round-xlarge{border-radius:16px}.sanuredy-round-xxlarge{border-radius:32px}
.sanuredy-row-padding,.sanuredy-row-padding>.sanuredy-half,.sanuredy-row-padding>.sanuredy-third,.sanuredy-row-padding>.sanuredy-twothird,.sanuredy-row-padding>.sanuredy-threequarter,.sanuredy-row-padding>.sanuredy-quarter,.sanuredy-row-padding>.sanuredy-col{padding:0 8px}
.sanuredy-container,.sanuredy-panel{padding:0.01em 16px}.sanuredy-panel{margin-top:16px;margin-bottom:16px}
.sanuredy-code,.sanuredy-codespan{font-family:Consolas,"courier new";font-size:16px}
.sanuredy-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.sanuredy-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.sanuredy-card,.sanuredy-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.sanuredy-card-4,.sanuredy-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.sanuredy-spin{animation:sanuredy-spin 2s infinite linear}@keyframes sanuredy-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.sanuredy-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.sanuredy-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.sanuredy-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.sanuredy-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.sanuredy-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.sanuredy-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.sanuredy-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.sanuredy-animate-input{transition:width 0.4s ease-in-out}.sanuredy-animate-input:focus{width:100%!important}
.sanuredy-opacity,.sanuredy-hover-opacity:hover{opacity:0.60}.sanuredy-opacity-off,.sanuredy-hover-opacity-off:hover{opacity:1}
.sanuredy-opacity-max{opacity:0.25}.sanuredy-opacity-min{opacity:0.75}
.sanuredy-greyscale-max,.sanuredy-grayscale-max,.sanuredy-hover-greyscale:hover,.sanuredy-hover-grayscale:hover{filter:grayscale(100%)}
.sanuredy-greyscale,.sanuredy-grayscale{filter:grayscale(75%)}.sanuredy-greyscale-min,.sanuredy-grayscale-min{filter:grayscale(50%)}
.sanuredy-sepia{filter:sepia(75%)}.sanuredy-sepia-max,.sanuredy-hover-sepia:hover{filter:sepia(100%)}.sanuredy-sepia-min{filter:sepia(50%)}
.sanuredy-tiny{font-size:10px!important}.sanuredy-small{font-size:12px!important}.sanuredy-medium{font-size:15px!important}.sanuredy-large{font-size:18px!important}
.sanuredy-xlarge{font-size:24px!important}.sanuredy-xxlarge{font-size:36px!important}.sanuredy-xxxlarge{font-size:48px!important}.sanuredy-jumbo{font-size:64px!important}
.sanuredy-left-align{text-align:left!important}.sanuredy-right-align{text-align:right!important}.sanuredy-justify{text-align:justify!important}.sanuredy-center{text-align:center!important}
.sanuredy-border-0{border:0!important}.sanuredy-border{border:1px solid #ccc!important}
.sanuredy-border-top{border-top:1px solid #ccc!important}.sanuredy-border-bottom{border-bottom:1px solid #ccc!important}
.sanuredy-border-left{border-left:1px solid #ccc!important}.sanuredy-border-right{border-right:1px solid #ccc!important}
.sanuredy-topbar{border-top:6px solid #ccc!important}.sanuredy-bottombar{border-bottom:6px solid #ccc!important}
.sanuredy-leftbar{border-left:6px solid #ccc!important}.sanuredy-rightbar{border-right:6px solid #ccc!important}
.sanuredy-section,.sanuredy-code{margin-top:16px!important;margin-bottom:16px!important}
.sanuredy-margin{margin:16px!important}.sanuredy-margin-top{margin-top:16px!important}.sanuredy-margin-bottom{margin-bottom:16px!important}
.sanuredy-margin-left{margin-left:16px!important}.sanuredy-margin-right{margin-right:16px!important}
.sanuredy-padding-small{padding:4px 8px!important}.sanuredy-padding{padding:8px 16px!important}.sanuredy-padding-large{padding:12px 24px!important}
.sanuredy-padding-16{padding-top:16px!important;padding-bottom:16px!important}.sanuredy-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.sanuredy-padding-32{padding-top:32px!important;padding-bottom:32px!important}.sanuredy-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.sanuredy-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.sanuredy-left{float:left!important}.sanuredy-right{float:right!important}
.sanuredy-button:hover{color:#ffff; font-weight:600;!important;background-color:rgb(255,223,0)!important}
.sanuredy-transparent,.sanuredy-hover-none:hover{background-color:rgb(255,223,0)!important}
.sanuredy-hover-none:hover{box-shadow:none!important}
/* Colors */
.sanuredy-amber,.sanuredy-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.sanuredy-aqua,.sanuredy-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.sanuredy-blue,.sanuredy-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.sanuredy-light-blue,.sanuredy-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.sanuredy-brown,.sanuredy-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.sanuredy-cyan,.sanuredy-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.sanuredy-blue-grey,.sanuredy-hover-blue-grey:hover,.sanuredy-blue-gray,.sanuredy-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.sanuredy-green,.sanuredy-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.sanuredy-light-green,.sanuredy-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.sanuredy-indigo,.sanuredy-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.sanuredy-khaki,.sanuredy-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.sanuredy-lime,.sanuredy-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.sanuredy-orange,.sanuredy-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.sanuredy-deep-orange,.sanuredy-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.sanuredy-pink,.sanuredy-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.sanuredy-purple,.sanuredy-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.sanuredy-deep-purple,.sanuredy-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.sanuredy-red,.sanuredy-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.sanuredy-sand,.sanuredy-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.sanuredy-teal,.sanuredy-hover-teal:hover{color:#fff; font-weight:600;!important;background-color:rgb(255,223,0)}
.sanuredy-yellow,.sanuredy-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.sanuredy-white,.sanuredy-hover-white:hover{color:#fff!important;background-color:rgb(255,223,0)}
.sanuredy-black,.sanuredy-hover-black:hover{color:#fff!important;background-color:#000!important}
.sanuredy-grey,.sanuredy-hover-grey:hover,.sanuredy-gray,.sanuredy-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.sanuredy-light-grey,.sanuredy-hover-light-grey:hover,.sanuredy-light-gray,.sanuredy-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.sanuredy-dark-grey,.sanuredy-hover-dark-grey:hover,.sanuredy-dark-gray,.sanuredy-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.sanuredy-pale-red,.sanuredy-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.sanuredy-pale-green,.sanuredy-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.sanuredy-pale-yellow,.sanuredy-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.sanuredy-pale-blue,.sanuredy-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.sanuredy-text-amber,.sanuredy-hover-text-amber:hover{color:#ffc107!important}
.sanuredy-text-aqua,.sanuredy-hover-text-aqua:hover{color:#00ffff!important}
.sanuredy-text-blue,.sanuredy-hover-text-blue:hover{color:#2196F3!important}
.sanuredy-text-light-blue,.sanuredy-hover-text-light-blue:hover{color:#87CEEB!important}
.sanuredy-text-brown,.sanuredy-hover-text-brown:hover{color:#795548!important}
.sanuredy-text-cyan,.sanuredy-hover-text-cyan:hover{color:#00bcd4!important}
.sanuredy-text-blue-grey,.sanuredy-hover-text-blue-grey:hover,.sanuredy-text-blue-gray,.sanuredy-hover-text-blue-gray:hover{color:#607d8b!important}
.sanuredy-text-green,.sanuredy-hover-text-green:hover{color:#4CAF50!important}
.sanuredy-text-light-green,.sanuredy-hover-text-light-green:hover{color:#8bc34a!important}
.sanuredy-text-indigo,.sanuredy-hover-text-indigo:hover{color:#3f51b5!important}
.sanuredy-text-khaki,.sanuredy-hover-text-khaki:hover{color:#b4aa50!important}
.sanuredy-text-lime,.sanuredy-hover-text-lime:hover{color:#cddc39!important}
.sanuredy-text-orange,.sanuredy-hover-text-orange:hover{color:#ff9800!important}
.sanuredy-text-deep-orange,.sanuredy-hover-text-deep-orange:hover{color:#ff5722!important}
.sanuredy-text-pink,.sanuredy-hover-text-pink:hover{color:#e91e63!important}
.sanuredy-text-purple,.sanuredy-hover-text-purple:hover{color:#9c27b0!important}
.sanuredy-text-deep-purple,.sanuredy-hover-text-deep-purple:hover{color:#673ab7!important}
.sanuredy-text-red,.sanuredy-hover-text-red:hover{color:#f44336!important}
.sanuredy-text-sand,.sanuredy-hover-text-sand:hover{color:#fdf5e6!important}
.sanuredy-text-teal,.sanuredy-hover-text-teal:hover{color:#009688!important}
.sanuredy-text-yellow,.sanuredy-hover-text-yellow:hover{color:#d2be0e!important}
.sanuredy-text-white,.sanuredy-hover-text-white:hover{color:#fff!important}
.sanuredy-text-black,.sanuredy-hover-text-black:hover{color:#000!important}
.sanuredy-text-grey,.sanuredy-hover-text-grey:hover,.sanuredy-text-gray,.sanuredy-hover-text-gray:hover{color:#757575!important}
.sanuredy-text-light-grey,.sanuredy-hover-text-light-grey:hover,.sanuredy-text-light-gray,.sanuredy-hover-text-light-gray:hover{color:#f1f1f1!important}
.sanuredy-text-dark-grey,.sanuredy-hover-text-dark-grey:hover,.sanuredy-text-dark-gray,.sanuredy-hover-text-dark-gray:hover{color:#3a3a3a!important}
.sanuredy-border-amber,.sanuredy-hover-border-amber:hover{border-color:#ffc107!important}
.sanuredy-border-aqua,.sanuredy-hover-border-aqua:hover{border-color:#00ffff!important}
.sanuredy-border-blue,.sanuredy-hover-border-blue:hover{border-color:#2196F3!important}
.sanuredy-border-light-blue,.sanuredy-hover-border-light-blue:hover{border-color:#87CEEB!important}
.sanuredy-border-brown,.sanuredy-hover-border-brown:hover{border-color:#795548!important}
.sanuredy-border-cyan,.sanuredy-hover-border-cyan:hover{border-color:#00bcd4!important}
.sanuredy-border-blue-grey,.sanuredy-hover-border-blue-grey:hover,.sanuredy-border-blue-gray,.sanuredy-hover-border-blue-gray:hover{border-color:#607d8b!important}
.sanuredy-border-green,.sanuredy-hover-border-green:hover{border-color:#4CAF50!important}
.sanuredy-border-light-green,.sanuredy-hover-border-light-green:hover{border-color:#8bc34a!important}
.sanuredy-border-indigo,.sanuredy-hover-border-indigo:hover{border-color:#3f51b5!important}
.sanuredy-border-khaki,.sanuredy-hover-border-khaki:hover{border-color:#f0e68c!important}
.sanuredy-border-lime,.sanuredy-hover-border-lime:hover{border-color:#cddc39!important}
.sanuredy-border-orange,.sanuredy-hover-border-orange:hover{border-color:#ff9800!important}
.sanuredy-border-deep-orange,.sanuredy-hover-border-deep-orange:hover{border-color:#ff5722!important}
.sanuredy-border-pink,.sanuredy-hover-border-pink:hover{border-color:#e91e63!important}
.sanuredy-border-purple,.sanuredy-hover-border-purple:hover{border-color:#9c27b0!important}
.sanuredy-border-deep-purple,.sanuredy-hover-border-deep-purple:hover{border-color:#673ab7!important}
.sanuredy-border-red,.sanuredy-hover-border-red:hover{border-color:#f44336!important}
.sanuredy-border-sand,.sanuredy-hover-border-sand:hover{border-color:#fdf5e6!important}
.sanuredy-border-teal,.sanuredy-hover-border-teal:hover{border-color:#009688!important}
.sanuredy-border-yellow,.sanuredy-hover-border-yellow:hover{border-color:#ffeb3b!important}
.sanuredy-border-white,.sanuredy-hover-border-white:hover{border-color:#fff!important}
.sanuredy-border-black,.sanuredy-hover-border-black:hover{border-color:#000!important}
.sanuredy-border-grey,.sanuredy-hover-border-grey:hover,.sanuredy-border-gray,.sanuredy-hover-border-gray:hover{border-color:#9e9e9e!important}
.sanuredy-border-light-grey,.sanuredy-hover-border-light-grey:hover,.sanuredy-border-light-gray,.sanuredy-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.sanuredy-border-dark-grey,.sanuredy-hover-border-dark-grey:hover,.sanuredy-border-dark-gray,.sanuredy-hover-border-dark-gray:hover{border-color:#616161!important}
.sanuredy-border-pale-red,.sanuredy-hover-border-pale-red:hover{border-color:#ffe7e7!important}.sanuredy-border-pale-green,.sanuredy-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.sanuredy-border-pale-yellow,.sanuredy-hover-border-pale-yellow:hover{border-color:#ffffcc!important}.sanuredy-border-pale-blue,.sanuredy-hover-border-pale-blue:hover{border-color:#e7ffff!important}











div.gallery {
  margin:9.8px;
  border: 1px solid #ccc;
  float: left;
  width: 250px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

.button {
  border-radius: 4px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 15px;text-shadow: 2px 2px 4px #000000; font-weight:900;
  padding: 20px;
  width:238px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}




<!---Content wider than screen---!>


/*************************************************
*   Mobile Portrait                              *
*************************************************/

@media only screen and (max-width: 480px) {

    .subscribe-box .block,.container {
        width:320px;
    }

.background-slider {
    height: 320px !important;
}
    #top-search{display:none}
#top-social {
    float: right;
    position: absolute;
    z-index: 999999999999999;
    right: 0;
}


    #navigation-wrapper {
        display:none;
    }

    .slicknav_menu {
        display:block;
    }

    #logo img {
        max-width:320px;
        height:auto;
    }

    .post-header h1 a, .post-header h2 a, .post-header h1 {
        font-size:22px;
        letter-spacing:2px;
    }

    .post-image img {
        width:320px;
        height:auto;
    }

    .post-image.audio iframe {
        width:320px;
        height:auto;
    }

    .item-related {
        width:320px;
        margin-bottom:30px;
    }

    .share-box {
        width:36px; 
        height:36px; 
        line-height:36px;
        margin:0 4px;
    }

    .post-pagination .prev-post {
        width:320px;
    }
    .post-pagination .next-post {
        width:320px;
    }

    #respond textarea {
        width:90%;
    }

    .thecomment .author-img {
        display:none;
    }

    #widget-area .widget, #sidebar .widget {
        width:320px;
        margin-right:32px;
        float:left;
        margin-bottom:35px;
    }

    #footer-logo img {
        max-width:320px;
        height:auto;
    }

    #footer-social a i {
        height:28px;
        width:28px;
        line-height:28px;
        margin-right:0;
        font-size:12px;
    }
    #footer-social a {
        margin:0 5px;
    }
    #footer-social a span{
        display:none;
    }

    .wpcf7 textarea {
        width:75%;
    }

    .sp-grid li {
        width:320px;
    }
    .sp-grid li:nth-child(3n+3) {
        margin-right:0;
    }
    .sp-grid li:nth-child(2n+2) {
        margin-right:0;
    }

    .container.sp_sidebar #main {
        width:99%;
        margin-right:0;
    }
    .container.sp_sidebar #sidebar {
        width:100%;
    }

        .container.sp_sidebar #sidebar .widget {
            width:80%;
        }

#sidebar {

    float: left;

}


    .container.sp_sidebar .item-related {
        width:212px;
        margin-bottom:30px;
    }

.my-insta-box {
    display: none;
}


#footer-social a {

   border-left: none; 

    padding-left: 0px;
    }
.subscribe-box .form,.subscribe-box .caption {width: 100%;}
.caption img {width: 100%;}

.subscribe-box .form .email {width: 200px;}


.header-top #top-social, .header-top #top-search {
    position: static;
    margin: 0 0px 0 0;
    padding: 0;
    list-style: none;
    display: inline-block;
}
article:nth-child(2n+2) {
    margin-right: 0;
}
.post {

    width: 100%;

}

.header-top #top-search {
    float: right;
}
.owl-nav {
    display: none;
}


.rst-copyright .copyright {
    position: static;
    text-align: center;
    display: block;
}

.rst-copyright .rst-social-menu {
    position: static!important;
    margin-top: 24px;
    display: block;
    text-align: center;
}

}



@media (max-width: 991px){
.main-navigation .menu li {
margin: 10px 0px;
}
}